 .custom-tabs {
    list-style: none;
    padding: 0; 
    display: flex;
    border-bottom: 2px solid #69160E!important;   
    flex-wrap: wrap;
}
.custom-tabs li {
    margin: 0 10px;
}
.custom-tabs a {
    display: inline-block;
    padding: 10px 20px;
    font-weight: bold;
    color: #fff;
    border-radius: 6px 6px 0 0;
    text-decoration: none;
    transition: background 0.3s ease;
}
.custom-tabs a.active {
    border-bottom: 3px solid red;
    background: #333;
}
.tab-content-custom{
    background-color: white;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 8px;
    border: 1px solid #999;
    text-align: left;
}

tr:nth-child(even) {
    background-color: #f9f9f9;
}



/* Theme Colors */
.aft-tab {
    background-color: #69160E;
}
.aft-tab.active {
    background-color: #69160E;
}

.army-tab {
    background-color: #D90101;
}
.army-tab.active {
    background-color: #B80000;
}

.navy-tab {
    background-color: #020082;
}
.navy-tab.active {
    background-color: #01006E;
}

.airforce-tab {
    background-color: #00A7E6;
}
.airforce-tab.active {
    background-color: #008DC5;
}